» Ubuntu » Paket

Error

two or more packages specified (libmoneta-ruby natty)